index_title=Serveur(s) Webmin
index_edit=éditer
index_none=Aucun serveur n'a été enregistré.
index_add=Enregistrer un nouveau serveur
index_broad=Trouver les Serveurs
index_findmsg=Cliquer sur ce bouton pour trouver automatiquement tous les serveurs Webmin de version 0.75 ou supérieure sur ce réseau local.
index_scan=Trouver les Serveurs sur un autre réseau
index_scanmsg=Cliquer sur ce bouton pour trouver automatiquement tous les serveurs Webmin de version 0.75 ou supérieure sur le réseau $1 (préalablement indiqué).
index_return=liste des serveurs

edit_title=Éditer un Serveur
create_title=Enregistrer le Serveur
edit_details=Détails du serveur
edit_host=Nom d'hôte
edit_port=Port
edit_type=Type de serveur
edit_ssl=Serveur SSL?
edit_link=Type de lien
edit_mode0=Lien normal au serveur
edit_mode1=Ouverture de session via Webmin avec
edit_user=nom d'utilisateur
edit_pass=mot de passe
edit_ecannot=Vous n'avez pas l'autotisation d'éditer les serveurs
edit_desc=Description
edit_desc_def=Par nom d'hôte et port


save_err=Impossible d'enregistrer le serveur
save_ehost=Nom d'hôte invalide ou introuvable
save_eport=Port invalide ou introuvable
save_euser=Nom d'utilisateur introuvable
save_epass=Mot de passe introuvable

find_title=Trouver les Serveurs
find_new=Nouveau serveur trouvé à l'adresse $1
find_already=Serveur connu trouvé à l'adresse $1
find_me=Ce serveur a été trouvé à l'adresse $1
find_escan=Le réseau à examiner doit appartenir à une classe C d'adresses. 
find_none=Aucune serveur n'a répondu lors de l'examen du réseau.
find_ecannot=Vous n'êtes pas authorisé à rechercher les serveurs.

log_modify=Serveur $1 modifié
log_create=Serveur $1 enregistré
log_delete=Serveur $1 supprimé
log_find=Serveur $1 trouvé

link_elogin=Impossible de se connecter à $1 en tant que $2
link_ecannot=Vous n'avez pas la permission d'utiliser ce serveur
link_essl=La librairie Perl Net:SSLeay n'est pas installée

lib_other=Autre

acl_edit=Peut éditer les serveurs
acl_find=Peux rechercher les serveurs
acl_servers=Peux utiliser servers
acl_sall=Tous les serveurs
acl_ssel=Sélectionné.

